[batch8s-testing]
name=CERN Batch specific software [testing] [stream]
baseurl=http://linuxsoft.cern.ch/internal/repos/batch8s-testing/x86_64/os
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=10
